Bug 807492 - [abrt] openoffice.org-writer-1:3.3.0-20.8.fc14: ClassifiedInteractionRequest: Process /usr/lib/openoffice.org3/program/swriter.bin was killed by signal 4 (SIGILL)
[abrt] openoffice.org-writer-1:3.3.0-20.8.fc14: ClassifiedInteractionRequest:...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:555172243270092e1316e5cf979...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 19:10 EDT by Walt
Modified: 2012-06-08 10:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 10:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (76.51 KB, text/plain)
2012-03-27 19:10 EDT, Walt
no flags Details

  None (edit)
Description Walt 2012-03-27 19:10:10 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 78346 bytes
cmdline: /usr/lib/openoffice.org3/program/swriter.bin -writer
component: openoffice.org
Attached file: coredump, 163225600 bytes
crash_function: ClassifiedInteractionRequest
executable: /usr/lib/openoffice.org3/program/swriter.bin
kernel: 2.6.35.14-106.fc14.i686
package: openoffice.org-writer-1:3.3.0-20.8.fc14
rating: 4
reason: Process /usr/lib/openoffice.org3/program/swriter.bin was killed by signal 4 (SIGILL)
release: Fedora release 14 (Laughlin)
time: 1332882690
uid: 500

How to reproduce
-----
1.Added a doc to master doc
2.crash
3.
Comment 1 Walt 2012-03-27 19:10:13 EDT
Created attachment 573191 [details]
File: backtrace
Comment 2 Stephan Bergmann 2012-03-28 02:56:43 EDT
From the attached backtrace, this looks like either disk or main memory corruption.  If it is reproducible, can you verify the integrity of the files from the openoffice.org packages?

Note You need to log in before you can comment on or make changes to this bug.